Merge branch 'MDL-60238-master' of git://github.com/ankitagarwal/moodle
[moodle.git] / lib / thirdpartylibs.xml
index 4f700c6..8ce83cf 100644 (file)
@@ -46,7 +46,7 @@
     <location>htmlpurifier</location>
     <name>HTML Purifier</name>
     <license>LGPL</license>
-    <version>4.8.0</version>
+    <version>4.9.3</version>
     <licenseversion>2.1+</licenseversion>
   </library>
   <library>
     <location>minify/matthiasmullie-minify</location>
     <name>MatthiasMullie\Minify</name>
     <license>MIT</license>
-    <version>1.3.37</version>
+    <version>1.3.51</version>
     <licenseversion></licenseversion>
   </library>
   <library>
     <location>minify/matthiasmullie-pathconverter</location>
     <name>MatthiasMullie\PathConverter</name>
     <license>MIT</license>
-    <version>1.0.8</version>
+    <version>1.1.0</version>
     <licenseversion></licenseversion>
   </library>
   <library>
     <location>simplepie</location>
     <name>SimplePie</name>
     <license>BSD</license>
-    <version>1.4.2</version>
+    <version>1.5.0</version>
     <licenseversion></licenseversion>
   </library>
   <library>
     <location>markdown</location>
     <name>Markdown original+extra</name>
     <license>BSD</license>
-    <version>1.6.0</version>
+    <version>1.7.0</version>
     <licenseversion></licenseversion>
   </library>
   <library>
     <location>scssphp</location>
     <name>scssphp</name>
     <license>MIT</license>
-    <version>0.6.5</version>
+    <version>0.6.7</version>
   </library>
   <library>
     <location>spout</location>
     <location>amd/src/chartjs-lazy.js</location>
     <name>Chart.js</name>
     <license>MIT</license>
-    <version>2.2.2</version>
+    <version>2.7.0</version>
   </library>
   <library>
     <location>maxmind/GeoIp2</location>